Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 16:55:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Danish                    Hi           08:45 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:45 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello Danish , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:45 PM, 27th Dec                     Danish                    2           08:46 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:46 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:46 PM, 27th Dec                     Danish                    2           08:46 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:46 PM, 27th Dec                     Danish                    1           08:46 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:46 PM, 27th Dec                     Danish                    [email-masked]           08:46 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:46 PM, 27th Dec                   Mohammed                   Hi Danish, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:48 PM, 27th Dec                     Danish                    Hi you again           08:48 PM, 27th Dec                     Danish                    Ordrer no 9406405916 Return not collected still           08:49 PM, 27th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:50 PM, 27th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the item ASAP           08:51 PM, 27th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           08:52 PM, 27th Dec                     Danish                    No           08:53 PM, 27th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513085